Login
Newsletter
Sicherheitsmeldungen für April 2019
Aktuelle Meldungen Distributionen
next 2019  next
next April  next
Datum Uhrzeit Hersteller Meldung
Mi, 3.4. 11:42 Mehrere Probleme in apache2
Betroffene Systeme: 1 ID: DSA-4422-1
23:02 Mehrere Probleme in putty
Betroffene Systeme: 1 ID: DSA-4423-1
Do, 4.4. 18:59 Mangelnde Eingabeprüfung in pdns
Betroffene Systeme: 1 ID: DSA-4424-1
Fr, 5.4. 23:58 Pufferüberlauf in wget
Betroffene Systeme: 1 ID: DSA-4425-1
So, 7.4. 15:02 Preisgabe von Informationen in tryton-server
Betroffene Systeme: 1 ID: DSA-4426-1
Mo, 8.4. 10:50 Überschreiben von Dateien in samba
Betroffene Systeme: 1 ID: DSA-4427-1
23:20 Mangelnde Rechteprüfung in systemd
Betroffene Systeme: 1 ID: DSA-4428-1
Mi, 10.4. 16:47 Ausführen beliebiger Kommandos in spip
Betroffene Systeme: 1 ID: DSA-4429-1
Do, 11.4. 09:31 Mehrere Probleme in wpa
Betroffene Systeme: 1 ID: DSA-4430-1
So, 14.4. 00:57 Mehrere Probleme in libssh2
Betroffene Systeme: 1 ID: DSA-4431-1
Di, 16.4. 23:42 Mehrere Probleme in ruby2.3
Betroffene Systeme: 1 ID: DSA-4433-1
23:42 Zwei Probleme in ghostscript
Betroffene Systeme: 1 ID: DSA-4432-1
So, 21.4. 00:10 Cross-Site Scripting in drupal7
Betroffene Systeme: 1 ID: DSA-4434-1
Sa, 27.4. 15:25 Ausführen beliebiger Kommandos in libpng1.6
Betroffene Systeme: 1 ID: DSA-4435-1
So, 28.4. 23:47 Zwei Probleme in imagemagick
Betroffene Systeme: 1 ID: DSA-4436-1
Mo, 29.4. 23:26 Pufferüberlauf in gst-plugins-base1.0
Betroffene Systeme: 1 ID: DSA-4437-1
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung